<?php

/* * ********************************************************************
 * Customization Services by ModulesGarden.com
 * Copyright (c) ModulesGarden, INBS Group Brand, All Rights Reserved 
 * (2013-01-10, 13:53:21)
 * 
 *
 *  CREATED BY MODULESGARDEN       ->        http://modulesgarden.com
 *  CONTACT                        ->       contact@modulesgarden.com
 *
 *
 *
 *
 * This software is furnished under a license and may be used and copied
 * only  in  accordance  with  the  terms  of such  license and with the
 * inclusion of the above copyright notice.  This software  or any other
 * copies thereof may not be provided or otherwise made available to any
 * other person.  No title to and  ownership of the  software is  hereby
 * transferred.
 *
 *
 * ******************************************************************** */

/**
 * @author Grzegorz Draganik <grzegorz@modulesgarden.com>
 */

$lang['module']['zimbraEmail']				= 'Zimbra Email';
$lang['module']['backToSummary']			= 'Zurück zur Übersicht';
$lang['module']['menagment']				= 'Verwaltung';

$lang['module']['errorsDetected']			= 'Fehler erkannt:';
$lang['module']['errNoConnection']			= 'Keine Verbindung möglich '; // space
$lang['module']['errNoPage']				= 'Keine Seite';
$lang['module']['errNoSoap']				= 'Sie haben die PHP SOAP extension nicht installiert';
$lang['module']['errNoCss']					= 'Keine css Datei';

$lang['module']['emailAccountsManagement']	= 'Email Accounts Verwaltung';
$lang['module']['manageMailboxes']			= 'Verwalte Mailboxen';
$lang['module']['aliases']					= 'Aliases';
$lang['module']['save']						= 'Speichern';

// buttons
$lang['mailboxes']['addMailbox']			= 'Neue mailbox';
$lang['mailboxes']['loginToWebmail']		= 'Login ins Webmail';
//table headers
$lang['mailboxes']['mailbox']				= 'Mailbox';
$lang['mailboxes']['dateCreated']			= 'Datum erstellt';
$lang['mailboxes']['lastLogin']				= 'Letzer Login';
$lang['mailboxes']['quota']					= 'Quota';
$lang['mailboxes']['status']				= 'Status';
// select
$lang['mailboxes']['selectAction']			= 'Aktion auswählen';
$lang['mailboxes']['delete']				= 'Löschen';
$lang['mailboxes']['statusActive']			= 'Status: Aktiv';
$lang['mailboxes']['statusLocked']			= 'Status: Gesperrt';
$lang['mailboxes']['statusMaintenance']		= 'Status: Wartung';
$lang['mailboxes']['statusClosed']			= 'Status: Geschlossen';
$lang['mailboxes']['statusLockout']			= 'Status: Lockout';
$lang['mailboxes']['statusPending']			= 'Status: Bearbeitung';
// errors
$lang['mailboxes']['noMailboxes']			= 'Keine Mailboxen';
$lang['mailboxes']['errAccountNotDeleted']	= 'Account nicht gelöscht: '; // space
$lang['mailboxes']['errCannotChangeStatus'] = 'Der Status kann nicht geändert werden '; // space
$lang['mailboxes']['errPasswordsNotTheSame']= 'Das Passwort stimmt nicht überein';
$lang['mailboxes']['errPasswords']			= 'Entweder das Passwort stimmt nicht, oder es ist zu kurz';
$lang['mailboxes']['errErrorEditingAccount']= 'Fehler beim Editieren vom Account '; // space
// fields
$lang['mailboxes']['userDetails']			= 'User Infos';
$lang['mailboxes']['firstName']				= 'Vorname';
$lang['mailboxes']['lastName']				= 'Nachname';
$lang['mailboxes']['usename']				= 'Usename';
$lang['mailboxes']['status']				= 'Status';
$lang['mailboxes']['active']				= 'Aktiv';
$lang['mailboxes']['locked']				= 'Gesperrt';
$lang['mailboxes']['maintenance']			= 'Wartung';
$lang['mailboxes']['closed']				= 'Geschlossen';
$lang['mailboxes']['lockout']				= 'Lockout';
$lang['mailboxes']['pending']				= 'Bearbeitung';
$lang['mailboxes']['password']				= 'Passwort';
$lang['mailboxes']['confirm']				= 'Bestätigen';
$lang['mailboxes']['contactInfo']			= 'Kontaktinfos';
$lang['mailboxes']['company']				= 'Firma';
$lang['mailboxes']['title']					= 'Titel';
$lang['mailboxes']['phone']					= 'Telefon';
$lang['mailboxes']['homePhone']				= 'Festnetz';
$lang['mailboxes']['mobilePhone']			= 'Handy';
$lang['mailboxes']['fax']					= 'Fax';
$lang['mailboxes']['pager']					= 'Pager';
$lang['mailboxes']['country']				= 'Land';
$lang['mailboxes']['state']					= 'Staat';
$lang['mailboxes']['city']					= 'Stadt';
$lang['mailboxes']['street']				= 'Straße';
$lang['mailboxes']['postalCode']			= 'PLZ';
$lang['mailboxes']['cancel']				= 'Abbrechen';


// aliases
$lang['aliases']['addAlias']				= 'Alias hinzufügen';
$lang['aliases']['account']					= 'Account';
$lang['aliases']['alias']					= 'Alias';
$lang['aliases']['createNewAlias']			= 'Neuen Alias erstellen';
$lang['aliases']['required']				= 'erforderlich';
$lang['aliases']['mailbox']					= 'Mailbox:';
$lang['aliases']['cancel']					= 'Abbrechen';
$lang['aliases']['delete']					= 'Löschen';

?>
